Commit 5de027c2 authored by Ondrej Sury's avatar Ondrej Sury

php5 5.6.21+dfsg-1

parent 66d08f0b
php5 (5.6.21+dfsg-1) unstable; urgency=medium
* Update Vcs-* to point at pkg-php/php5.git
* Imported Upstream version 5.6.21+dfsg
* Rebase patches on top of 5.6.21+dfsg release
* Add patch to make opcache lockfile path configurable
* Replace the while loop with for loop to prevent launching subshell in
the sessionclean script
-- Ondřej Surý <ondrej@debian.org> Wed, 04 May 2016 11:44:55 +0200
php5 (5.6.20+dfsg-1) unstable; urgency=medium php5 (5.6.20+dfsg-1) unstable; urgency=medium
* Allow multiple whitespace in php5-fpm init script (Closes: #818102) * Allow multiple whitespace in php5-fpm init script (Closes: #818102)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment